How to install ruby-amqp on Debian 9 (Stretch)